Subject: Re: bug#16039: repeated emacs crashes (in GC?)

From: emacs user <[email-masked]>
Date: Wed, 4 Dec 2013 08:33:13 +0200

On Wed, Dec 4, 2013 at 5:49 AM, Eli Zaretskii <[email-masked]> wrote:
>
>
> Thanks.  I'd suggest to enlarge the stack (e.g., double it), and try
> again.  If the stack is still overflowed, then there's probably some
> GC-related problem.
>

thanks to both of you for this.  I am very happy to test such a modified
version.  am unfortunately not able to make this change and recompile.
 best, E